BODY {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TBODY {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DL {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DT {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DD {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TR {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
OL {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	COLOR: #275b9c; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
A:hover {
	COLOR: #275b9c; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: underline
}
A:active {
	COLOR: #275b9c; FONT-FAMILY: arial, helvetica, verdana, sans-serif; TEXT-DECORATION: none
}
.bluetextbold {
	FONT-WEIGHT: 900; FONT-SIZE: 13px; COLOR: #004396; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bluetextbold2 {
	FONT-WEIGHT: 900; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bluetextbold3 {
	FONT-WEIGHT: 900; FONT-SIZE: 16px; COLOR: #004396; FONT-FAMILY: Arial, Helvetica, sans-serif
}
HR {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #7e91a2; PADDING-TOP: 5px; size: 1px
}
FORM {
	MARGIN: 0px
}
.submenus {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.submenus:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.submenus:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.greybluebg {
	FONT-WEIGHT: 900; FONT-SIZE: 16px; BACKGROUND: #a4b2c4; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.submenubg {
	BACKGROUND: url()
}
.cell2 {
	PADDING-BOTTOM: 3px; BORDER-BOTTOM: #7e91a2 1px solid
}
.headerbg {
	FONT-WEIGHT: 900; FONT-SIZE: 22px; BACKGROUND: #6685a9 50% bottom; COLOR: #ffffff; TEXT-INDENT: 3px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 35px
}
.bgblue {
	FONT-WEIGHT: 600; BACKGROUND: #c5ceda; WIDTH: 150px
}
.bggrey {
	BACKGROUND: #f0f0f0
}
.bggrey2 {
	BACKGROUND: #dddddd
}
